General Post Office - Anguilla - Bug #9481

In home shopping account details there is one small white circle is coming in "Kindly indicate where

you learnt for our home shopping service"
03/22/2024 12:15 PM - krishnakant Singh

Status: Closed Start date: 03/22/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue steps:

1. Navigate to the home shopping account details page
2. Click on the edit button
3. Check your selected option

History

#1 - 07/12/2024 11:36 AM - Rohit K

- Status changed from New to Resolved

#2 - 07/16/2024 01:21 PM - krishnakant Singh

- Status changed from Resolved to Closed

Files

Screenshot (66).png 15.5 KB
